<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" /> -->
    <link rel="stylesheet" href="./style.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="panel1 panel">
            <h3>Explore The World</h3>
        </div>

        <div class="panel2 panel">
            <h3>Into the Wood</h3>
        </div>
        
        <div class="panel3 panel">
            <h3>Wild Forest</h3>
        </div>

        <div class="panel4 panel">
            <h3>Sunny Beach</h3>
        </div>

        <div class="panel5 panel">
            <h3>Wild Island</h3>
        </div>
    </div>



    <script src="./script.js"></script>
</body>
</html>